# Top-level makefile...

SUBDIRS=@subdirs@

all dep:
	@for T in $(SUBDIRS); do make -C $$T $@; done

clean:
	@for T in $(SUBDIRS); do make -C $$T $@; done
	rm -f *.o *.bak core *~ DEADJOE 

distclean: clean
	@for T in $(SUBDIRS); do make -C $$T $@; done
	rm -f config.status config.cache config.log Makefile

install:
	make -C camstream install

